body {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	font-family: verdana, arial, helvetica,Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif, "Cooper Black" sans-serif;
	color: #FFFFFF;
	background-color: #02010F;
	/* width: 1360px; */
	width: 1636px;
	font-size: 24px;
	}
a {
	text-decoration: none;
	font-weight: bold;
	color: #006089;
	outline: none;
	}
a:visited {
	color:  #006089;
	}
a:active {
	color:  #006089;
	}
a:hover {
	color: #FF0000;
	/*text-decoration: underline;*/
	}
.ahem {
	display: none;
	}
strong, b {
	font-weight: bold;
	}
p {
	font-size: 12px;
	line-height: 22px;
	margin-top: 20px;
	margin-bottom: 10px;
	}
.loader {
position: absolute;
width: 100%;
height: 100%;
margin: 10px 10px 0px 0px;
background: #040133 url(../images/loader.gif) no-repeat center center;
}
.pulsante {
  background-color: #FF0000; /* colore di sfondo    */
  border: 1px solid #AAAAAA; /* bordo dell'elemento */
  color: #FFFFFF;            /* colore del testo    */
  font: bold 12px Arial, Helvetica, sans-serif;
  font-weight: normal;       /* tipo testo          */
  text-align: center;		 /* allineamento testo  */
  padding: 0;                /* padding             */
  height: 20px;              /* altezza             */
  width: 80px;               /* larghezza           */
  transition-duration: 0.1s;
}
.pulsante1:hover {
    background-color: #000000;
    border: 1px solid #AA0000;
    color: #FF0000;
}

/* weird ie5win bug: all line-height to font-size ratios must agree or box gets pushed around.
UPDATE: this has turned out to be very rare. my current recommendation is IGNORE this warning.
at the moment i'm leaving it in only in case the issue turns up again.
possibly the original bug in march 2001 was caused by an unusual combination of factors,
although this solved it at the time.*/

h1 {
	font-size: 60px;
	line-height: 0px;
	font-weight: bold;
	font-family: "Cooper Black";
	color: #FFFFFF;
	text-align: center;
	}
h2 {
	font-size: 32px;
	line-height: 50px;
	font-weight: bold;
	font-family: "Cooper Black";
	color: #FFFFFF;
	text-align: center;
	}
h3 {
	font-size: 26px;
	line-height: 22px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	text-align: center;
	}
h4 {
	font-size: 14px;
	line-height: 26px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	text-align: center;
	}
h5 {
	font-size: 12px;
	line-height: 22px;
	font-weight: bold;
	margin-top: 80px;
	text-align: right;
	}
h6 {
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	text-align: center;
	}
.h7 {
	font-size: 22px;
	line-height: 22px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	/* font-family: "Cooper Black"; */
	color: #FFFFFF;
	text-align: center;
	}
.h8 {
	font-size: 80px;
	line-height: 0px;
	font-weight: bold;
	font-family: "Cooper Black";
	color: #FFFFFF;
	text-align: center;
	}
.h9 {
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	font-family: "Franklin Gothic Bold";
	color: #FFFFFF;
	text-align: center;
	}
.h10{
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	font-family: "Franklin Gothic Bold";
	color: #FFFFFF;
	text-align: center;
	}
.h11{
	font-size: 32px;
	line-height: 50px;
	font-weight: bold;
	font-family: "Cooper Black";
	color: #FFFFFF;
	text-align: center;
	}
.h12{
	font-size: 20px;
	line-height: 20px;
	/*font-weight: bold;*/
	margin-top: 0;
	margin-bottom: 0;
	font-family: "Franklin Gothic Bold";
	color: #FFFFFF;
	background-color: yellow; 
	text-align: center;
    }
.h13 {
	font-size: 40px;
	line-height: 22px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	/* font-family: "Cooper Black"; */
	color: #FFFFFF;
	text-align: center;
	}
.h14 {
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
	font-family: "Franklin Gothic Bold";
	color: #FFFFFF;
	text-align: center;
	}
.h15{
	font-size: 20px;
	line-height: 20px;
	/*font-weight: bold;*/
	margin-top: 0;
	margin-bottom: 0;
	font-family: "Franklin Gothic Bold";
	color: #FFFFFF;
	/* background-color: yellow; */
	text-align: center;
    }
.nowrap {
	white-space: nowrap;
	font-size: 10px;
	font-weight: bold;
	margin-top: 0;
	margin-bottom: 0;
/* must be combined with nobr in html for ie5win */
	}
.tiny {
	font-size: 9px;
	line-height: 16px;
	margin-top: 15px;
	margin-bottom: 5px; 
	}
#img1 {
	position: absolute;
	margin:  -160px 0px 0px 80px;
	}
#img2 {
	position: absolute;
	margin: -160px 0px 0px 1300px;
	}
#img3 {
	position: absolute;
	margin-right: 0px;
	margin-left: 376px;
	margin-bottom: 0px;
	margin-top: -20px;
	}
#img4 {
	position: absolute;
	margin: 75px 0px 0px 165px;
	}
#img5 {
	position: absolute;
	margin: 290px 0px 0px 135px;
	}
#img6 {
	position: absolute;
	margin: 480px 0px 0px 85px;
	}
#img7 {
	position: absolute;
	margin: 75px 0px 0px 615px;
	}
#img8 {
	position: absolute;
 	margin: 70px 0px 0px 1060px;
	}
#img9 {
	position: absolute;
	margin: 280px 0px 0px 1000px;
	}
#img10 {
	position: absolute;
	margin: 500px 0px 0px 1000px;
	}
#img11 {
	position: absolute;
	margin: 20px 0px 0px 45px;
	}
#img12 {
	position: absolute;
	margin: -21px 0px 0px 388px;
	}
#img13 {
	position: absolute;
	margin: 420px 0px 0px 610px;
	opacity:0.8;
	}
#img14 {
	position: absolute;
	margin: 500px 0px 0px 1150px;
	}
#img15 {
	position: absolute;
	margin: 480px 0px 0px 285px;
	}
#img16 {
	position: absolute;
	margin: 270px 0px 0px 1190px;
	}
#img17 {
	position: absolute;
	margin: -18px 0px 0px -6px;
	}
#img18 {
	position: absolute;
	margin: -100px 0px 0px 600px;
	border: 1px solid #000000;
	}
#top {
	margin: 20px 20px 20px 20px;
	padding: 10px;
	border: 1px solid #03888C;
	background: #040133;
	/*height: 100px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family: inherit;
	}
html>body #top {
	height: 232px; /* ie5win fudge ends */
	font-size: 12px;
	}
#top1 {
    /*position: absolute;*/
	margin: -140px 0px 0px 0px;
	padding: 10px;
	border: 0px solid #03888C;
	background: #040133;
	/*height: 100px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family: inherit;
	}
html>body #top1 {
	height: 100px;  /* ie5win fudge ends */
	/*font-size: 12px;*/
	}
#leftH {
	position: absolute;
	top: 292px;
	left: 0px;
	margin: 20px;
	padding: 10px;
	border: 1px solid #03888C;
	background: #040133;
	width: 120px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	}
html>body #leftH {
	width: 400px; /* ie5win fudge ends */
	height: 150px;
	}
#left {
	position: absolute;
	top: 504px;
	left: 0px;
	margin: 20px;
	padding: 10px;
	border: 1px solid #03888C;
	background-color: #040133;
	width: 120px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family: inherit;
	background-position: center top;
	background-repeat: no-repeat;
	}
html>body #left {
	width: 400px; /* ie5win fudge ends */
	height: 150px;
	}
#left_flag {
	position: absolute;
	top: 395px;
	left: 782px;
	margin: 0px;
	padding: 0px;
	border: 1px solid #000000;
	/* border: 1px solid #03888C; */
	background-color: #040133;
	width: 120px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family: inherit;
	background-position: center top;
	background-repeat: no-repeat;
	}
html>body #left_flag {
	width: 116px; /* ie5win fudge ends */
	height: 85px;
	}
#p_flag {
	position: absolute;
	top: 35px;
	left: 835px;
	margin: 0px;
	padding: 0px;
	border: 1px solid #000000;
	/* border: 1px solid #03888C; */
	background-color: #040133;
	width: 120px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family: inherit;
	background-position: center top;
	background-repeat: no-repeat;
	}
html>body #p_flag {
	width: 48px; /* ie5win fudge ends */
	height: 48px;
	}
#mp_box {
	position: absolute;
	top: 60px;
	left: 600px;
	margin: 0px;
	padding: 0px;
	border: 1px solid #000000;
	/* border: 1px solid #03888C; */
	background-color: #040133;
	width: 120px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family: inherit;
	background-position: center top;
	background-repeat: no-repeat;
	}
html>body #mp_box {
	width: 100px; /* ie5win fudge ends */
	height: 100px;
	max-height:100%;
	width:auto;
	}
#mep_box {
	position: absolute;
	top: 230px;
	left: 185px;
	margin: 0px;
	padding: 0px;
	border: 1px solid #000000;
	/* border: 1px solid #03888C; */
	background-color: #040133;
	width: 120px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family: inherit;
	background-position: center top;
	background-repeat: no-repeat;
	}
html>body #mep_box {
	width: 100px; /* ie5win fudge ends */
	height: 100px;
	max-height:100%;
	width:auto;
	}
#mem_box {
	position: absolute;
	top: 430px;
	left: 0px;
	margin: 0px;
	padding: 0px;
	border: 1px solid #000000;
	/* border: 1px solid #03888C; */
	background-color: #040133;
	width: 120px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family: inherit;
	background-position: center top;
	background-repeat: no-repeat;
	}
html>body #mem_box {
	width: 100px; /* ie5win fudge ends */
	height: 100px;
	max-height:100%;
	width:auto;
	}
#sg_box {
	position: absolute;
	top: 20px;
	left: 845px;
	margin: 0px;
	padding: 0px;
	border: 1px solid #000000;
	/* border: 1px solid #03888C; */
	background-color: #040133;
	width: 120px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family: inherit;
	background-position: center top;
	background-repeat: no-repeat;
	}
html>body #sg_box {
	width: 160px; /* ie5win fudge ends */
	height: 120px;
	max-height:100%;
	width:auto;
	}
#lg_box {
	position: absolute;
	top: 20px;
	left: 1045px;
	margin: 0px;
	padding: 0px;
	border: 1px solid #000000;
	/* border: 1px solid #03888C; */
	background-color: #040133;
	width: 120px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family: inherit;
	background-position: center top;
	background-repeat: no-repeat;
	}
html>body #lg_box {
	width: 240px; /* ie5win fudge ends */
	height: 220px;
	max-height:100%;
	width:auto;
	}
#leftB {
	position: absolute;
	top: 712px;
	left: 0px;
	margin: 20px;
	padding: 10px;
	border: 1px solid #03888C;
	background: #040133;
	width: 120px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family:inherit;
	}
html>body #leftB {
	width: 400px; /* ie5win fudge ends */
	height: 150px;
	}
#middleH {
	position: absolute;
	top: 292px;
	left: 280px;
	margin: 20px 190px 20px 190px;
	padding: 10px;
	border: 1px solid #03888C;
	background: #040133;
	width: 400px;
	height: 50px;
	}
html>body #middleH {
	width: 400px; /* ie5win fudge ends */
	height: 570px;
	}
#middleGS {
	/* position: absolute; */
	top: 292px;
	left: 10px;
	margin: 20px 20px 20px 20px;
	padding: 10px;
	border: 1px solid #03888C;
	background: #040133;
	/*width: 400px;*/
	/*height: 50px;*/
	}
html>body #middleGS {
	/*width: 400px; */ /* ie5win fudge ends */
	height:608px;
	}
#middleGS1 {
	/* position: absolute; */
	top: 292px;
	left: 10px;
	margin: 20px 20px 20px 20px;
	padding: 10px;
	border: 1px solid #03888C;
	background: #040133;
	/*width: 400px;*/
	/*height: 50px;*/
	}
html>body #middleGS1 {
	/*width: 400px; */ /* ie5win fudge ends */
	height:4000px;
	}
#middleGS2 {
	/* position: absolute; */
	top: 292px;
	left: 10px;
	margin: 20px 20px 20px 20px;
	padding: 10px;
	border: 1px solid #03888C;
	background: #040133;
	/*width: 400px;*/
	/*height: 50px;*/
	}
html>body #middleGS2 {
	/*width: 400px; */ /* ie5win fudge ends */
	height:1600px;
	}
#rightH {
	position: absolute;
	top: 292px;
	left: 900px;
	margin: 20px;
	padding: 10px;
	border: 1px solid #03888C;
	background: #040133;
	voice-family: "\"}\"";
	voice-family:inherit;
	}
html>body #rightH {
	width: 400px;
	height: 150px;
	}
#right {
	position: absolute;
	top: 504px;
	left: 900px;
	margin: 20px;
	padding: 10px;
	border: 1px solid #03888C;
	background: #040133;
	voice-family: "\"}\"";
	voice-family:inherit;
	background-position: center top;
	background-repeat: no-repeat;
	}
html>body #right {
	width: 400px;
	height: 150px;
	}
#rightB {
	position: absolute;
	top: 712px;
	left: 900px;
	margin: 20px;
	padding: 10px;
	border: 1px solid #03888C;
	background: #040133;
	voice-family: "\"}\"";
	voice-family:inherit;
	background-position: center top;
	background-repeat: no-repeat;
	}
html>body #rightB {
	width: 400px;
	height: 150px;
	}
#bottom {
	margin: 670px 20px 20px 20px;
	padding: 10px;
	border: 1px solid #03888C;
	background: #040133;
	height: 20px;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: 12px;
	}
#bottom1 {
	margin: 20px 20px 20px 20px;
	padding: 10px;
	border: 1px solid #03888C;
	background: #040133;
	height: 20px;
	voice-family: "\"}\"";
	voice-family: inherit;
	font-size: 12px;
	}
pre {
	font-size: 12px;
	line-height: 22px;
	margin-top: 0px;
	margin-bottom: 0px; 
	}
.datagrid {
 	font: normal 12px/150% Arial, Helvetica, sans-serif;
 	background: #fff;
	/*max-height: 420px;*/
 	overflow: auto;
 	/*overflow: hidden;*/
 	border: 1px solid #A65B1A;
}
.datagrid table {
 	border-collapse: collapse;
 	text-align: left;
 	width: 100%;
}
.datagrid table td,
.datagrid table th {
 	padding: 2px 10px;
}
.datagrid table thead th {
 	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #A65B1A), color-stop(1, #7F4614) );
 	background:-moz-linear-gradient( center top, #A65B1A 5%, #7F4614 100% );
 	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#A65B1A', endColorstr='#7F4614');
 	background-color:#A65B1A;
 	color:#FFFFFF;
 	font-size: 15px;
 	font-weight: bold;
 	border-left: 1px solid #BF691E;
}
.datagrid table thead th:first-child {
 	border: none;
}
.datagrid table tbody td {
	color: #000000;
	border-left: 1px solid #D9CFB8;
	font-size: 12px;
	font-weight: normal;
}
.datagrid table tbody .alt td {
	background: #F0E5CC;
	color: #000000;
}
.datagrid table tbody td:first-child {
	border-left: none;
}
.datagrid table tbody tr:last-child td {
	border-bottom: none;
}
.datagrid_left {
 	font: normal 12px/150% Arial, Helvetica, sans-serif;
 	background: #fff;
	max-height: 260px;
 	overflow: auto;
 	border: 1px solid #A65B1A;
}
.datagrid_left table {
 	border-collapse: collapse;
 	text-align: left;
 	width: 100%;
}
.datagrid_left table td,
.datagrid_left table th {
 	padding: 2px 10px;
}
.datagrid_left table thead th {
 	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #A65B1A), color-stop(1, #7F4614) );
 	background:-moz-linear-gradient( center top, #A65B1A 5%, #7F4614 100% );
 	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#A65B1A', endColorstr='#7F4614');
 	background-color:#A65B1A;
 	color:#FFFFFF;
 	font-size: 15px;
 	font-weight: bold;
 	border-left: 1px solid #BF691E;
}
.datagrid_left table thead th:first-child {
 	border: none;
}
.datagrid_left table tbody td {
	color: #000000;
	border-left: 1px solid #D9CFB8;
	font-size: 12px;
	font-weight: normal;
}
.datagrid_left table tbody .alt td {
	background: #F0E5CC;
	color: #000000;
}
.datagrid_left table tbody td:first-child {
	border-left: none;
}
.datagrid_left table tbody tr:last-child td {
	border-bottom: none;
}
.datagrid_middle {
 	font: normal 12px/150% Arial, Helvetica, sans-serif;
 	background: #fff;
	max-height: 310px;
 	overflow: auto;
 	border: 1px solid #A65B1A;
}
.datagrid_middle table {
 	border-collapse: collapse;
 	text-align: left;
 	width: 100%;
}
.datagrid_middle table td,
.datagrid_middle table th {
 	padding: 2px 10px;
}
.datagrid_middle table thead th {
 	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #A65B1A), color-stop(1, #7F4614) );
 	background:-moz-linear-gradient( center top, #A65B1A 5%, #7F4614 100% );
 	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#A65B1A', endColorstr='#7F4614');
 	background-color:#A65B1A;
 	color:#FFFFFF;
 	font-size: 15px;
 	font-weight: bold;
 	border-left: 1px solid #BF691E;
}
.datagrid_middle table thead th:first-child {
 	border: none;
}
.datagrid_middle table tbody td {
	color: #000000;
	border-left: 1px solid #D9CFB8;
	font-size: 12px;
	font-weight: normal;
}
.datagrid_middle table tbody .alt td {
	background: #F0E5CC;
	color: #000000;
}
.datagrid_middle table tbody td:first-child {
	border-left: none;
}
.datagrid_middle table tbody tr:last-child td {
	border-bottom: none;
}
.datagrid_right {
 	font: normal 12px/150% Arial, Helvetica, sans-serif;
 	background: #fff;
	max-height: 420px;
 	overflow: auto;
 	border: 1px solid #A65B1A;
}
.datagrid_right table {
 	border-collapse: collapse;
 	text-align: left;
 	width: 100%;
}
.datagrid_right table td,
.datagrid_right table th {
 	padding: 2px 10px;
}
.datagrid_right table thead th {
 	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #A65B1A), color-stop(1, #7F4614) );
 	background:-moz-linear-gradient( center top, #A65B1A 5%, #7F4614 100% );
 	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#A65B1A', endColorstr='#7F4614');
 	background-color:#A65B1A;
 	color:#FFFFFF;
 	font-size: 15px;
 	font-weight: bold;
 	border-left: 1px solid #BF691E;
}
.datagrid_right table thead th:first-child {
 	border: none;
}
.datagrid_right table tbody td {
	color: #000000;
	border-left: 1px solid #D9CFB8;
	font-size: 12px;
	font-weight: normal;
}
.datagrid_right table tbody .alt td {
	background: #F0E5CC;
	color: #000000;
}
.datagrid_right table tbody td:first-child {
	border-left: none;
}
.datagrid_right table tbody tr:last-child td {
	border-bottom: none;
}
.datagrid_left1 {
 	font: normal 12px/150% Arial, Helvetica, sans-serif;
 	background: #fff;
	max-height: 110px;
 	overflow: auto;
 	border: 1px solid #A65B1A;
}
.datagrid_left1 table {
 	border-collapse: collapse;
 	text-align: left;
 	width: 100%;
}
.datagrid_left1 table td,
.datagrid_left1 table th {
 	padding: 2px 10px;
}
.datagrid_left1 table thead th {
 	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #A65B1A), color-stop(1, #7F4614) );
 	background:-moz-linear-gradient( center top, #A65B1A 5%, #7F4614 100% );
 	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#A65B1A', endColorstr='#7F4614');
 	background-color:#A65B1A;
 	color:#FFFFFF;
 	font-size: 15px;
 	font-weight: bold;
 	border-left: 1px solid #BF691E;
}
.datagrid_left1 table thead th:first-child {
 	border: none;
}
.datagrid_left1 table tbody td {
	color: #000000;
	border-left: 1px solid #D9CFB8;
	font-size: 12px;
	font-weight: normal;
}
.datagrid_left1 table tbody .alt td {
	background: #F0E5CC;
	color: #000000;
}
.datagrid_left1 table tbody td:first-child {
	border-left: none;
}
.datagrid_left1 table tbody tr:last-child td {
	border-bottom: none;
}
#top-formp {
	margin: 20px 20px 20px 20px;
	padding: 10px;
	border: 1px solid #03888C;
	/*background: #040133;*/
	/*height: 100px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 1298px;
	height: 944px; /* ie5win fudge ends */
	background: #FFFFFF;
	background-image: url('../images/backgrounds/sfondo2.jpg');
	opacity: 1.0;
	}
html>body #top-formp {
	height: 4000px; /* ie5win fudge ends */
	font-size: 12px;
	}
#top-formg {
	margin: 20px 20px 20px 20px;
	padding: 10px;
	border: 1px solid #03888C;
	/*background: #040133;*/
	/*height: 100px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 1298px;
	height: 944px; /* ie5win fudge ends */
	background: #FFFFFF;
	background-image: url('../images/backgrounds/sfondo1.jpg');
	opacity: 1.0;
	}
html>body #top-formg {
	height: 4000px; /* ie5win fudge ends */
	font-size: 12px;
	}
#top-form {
	margin: 20px 20px 20px 20px;
	padding: 10px;
	border: 1px solid #03888C;
	/*background: #040133;*/
	/*height: 100px; /* ie5win fudge begins */
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 1298px;
	height: 944px; /* ie5win fudge ends */
	background: #FFFFFF;
	background-image: url('../images/backgrounds/sfondo3.jpg');
	opacity: 0.5;
	}
html>body #top-form {
	height: 944px; /* ie5win fudge ends */
	font-size: 12px;
	}
#recorder-form {
	position: absolute;
	top: 140px;
	left: 255px;
	margin: 10px 190px 20px 190px;
	padding: 10px;
	border: 1px solid #03888C;
	background: #03888C;
	width: 400px;
	height: 50px;
	background-position: center top;
	background-repeat: no-repeat;
	border-radius: 10px;
	}
html>body #recorder-form {
	width: 450px; /* ie5win fudge ends */
	height: 80px;
	}
#admin-recorder-form {
	position: absolute;
	top: 340px;
	left: 355px;
	margin: 10px 190px 20px 190px;
	padding: 10px;
	border: 1px solid #03888C;
	background: #03888C;
	width: 400px;
	height: 50px;
	background-position: center top;
	background-repeat: no-repeat;
	border-radius: 10px;
	}
html>body #admin-recorder-form {
	width: 570px; /* ie5win fudge ends */
	height: 80px;
	}
#admin-recorder-form1 {
	position: absolute;
	top: 340px;
	left: 255px;
	margin: 10px 190px 20px 190px;
	padding: 10px;
	border: 1px solid #03888C;
	background: #03888C;
	width: 400px;
	height: 50px;
	background-position: center top;
	background-repeat: no-repeat;
	border-radius: 10px;
	}
html>body #admin-recorder-form1 {
	width: 770px; /* ie5win fudge ends */
	height: 150px;
	}
#admin-recorder-form1a {
	position: absolute;
	top: 340px;
	left: 135px;
	margin: 10px 190px 20px 190px;
	padding: 10px;
	border: 1px solid #03888C;
	background: #03888C;
	width: 400px;
	height: 50px;
	background-position: center top;
	background-repeat: no-repeat;
	border-radius: 10px;
	}
html>body #admin-recorder-form1a {
	width: 1000px; /* ie5win fudge ends */
	height: 170px;
	}
#admin-recorder-form1aa {
	position: absolute;
	top: 340px;
	left: 135px;
	margin: 10px 190px 20px 190px;
	padding: 10px;
	border: 1px solid #03888C;
	background: #03888C;
	width: 400px;
	height: 50px;
	background-position: center top;
	background-repeat: no-repeat;
	border-radius: 10px;
	}
html>body #admin-recorder-form1aa {
	width: 1000px; /* ie5win fudge ends */
	height: 120px;
	}
#admin-recorder-form1b {
	position: absolute;
	top: 75px;
	left: -191px;
	margin: 10px 190px 20px 190px;
	padding: 10px;
	/* border: 1px solid #03888C; */
	/* background: #03888C; */
	width: 400px;
	height: 50px;
	background-position: center top;
	background-repeat: no-repeat;
	/* border-radius: 10px; */
	}
html>body #admin-recorder-form1b {
	width: 900px; /* ie5win fudge ends */
	height: 10px;
	}
#admin-recorder-form2 {
	position: absolute;
	top: 400px;
	left: -140px;
	margin: 10px 190px 20px 190px;
	padding: 10px;
	border: 1px solid #03888C;
	background: #03888C;
	width: 400px;
	height: 50px;
	background-position: center top;
	background-repeat: no-repeat;
	border-radius: 10px;
	}
html>body #admin-recorder-form2 {
	width: 1500px; /* ie5win fudge ends */
	height: 150px;
	}
#admin-recorder-form3 {
	position: absolute;
	top: 340px;
	left: 115px;
	margin: 10px 190px 20px 190px;
	padding: 10px;
	border: 1px solid #03888C;
	background: #03888C;
	width: 400px;
	height: 50px;
	background-position: center top;
	background-repeat: no-repeat;
	border-radius: 10px;
	}
html>body #admin-recorder-form3 {
	width: 460px; /* ie5win fudge ends */
	height: 370px;
	}
#admin-recorder-form4 {
	position: absolute;
	top: 340px;
	left: 655px;
	margin: 10px 190px 20px 190px;
	padding: 10px;
	border: 1px solid #03888C;
	background: #03888C;
	width: 400px;
	height: 50px;
	background-position: center top;
	background-repeat: no-repeat;
	border-radius: 10px;
	}
html>body #admin-recorder-form4 {
	width: 460px; /* ie5win fudge ends */
	height: 370px;
	}
#admin-recorder-form4a {
	position: absolute;
	top: 432px;
	left: 666px;
	margin: 10px 190px 0px 190px;
	padding: 0px;
	/* border: 1px solid #03888C; */
	background: #03888C;
	width: 420px;
	height: 50px;
	background-position: center top;
	background-repeat: no-repeat;
	/* border-radius: 10px; */
	}
html>body #admin-recorder-form4a {
	width: 470px; /* ie5win fudge ends */
	height: 30px;
	}
#admin-recorder-form5 {
	position: absolute;
	top: 861px;
	left: 777px;
	margin: 10px 190px 0px 190px;
	padding: 0px;
	border: 1px solid #03888C; 
	background: #03888C;
	width: 420px;
	height: 10px;
	background-position: center top;
	background-repeat: no-repeat;
	/* border-radius: 10px; */
	}
html>body #admin-recorder-form5 {
	width: 470px; /* ie5win fudge ends */
	height: 200px;
	}
#admin-recorder-form5a {
	position: absolute;
	top: 300px;
	left: 300px;
	margin: 10px 190px 0px 190px;
	padding: 0px;
	border: 1px solid #03888C; 
	background: #03888C;
	width: 420px;
	height: 10px;
	background-position: center top;
	background-repeat: no-repeat;
	/* border-radius: 10px; */
	}
html>body #admin-recorder-form5a {
	width: 470px; /* ie5win fudge ends */
	height: 30px;
	}
#admin-recorder-form6 {
	position: absolute;
	top: 340px;
	left: -25px;
	margin: 10px 190px 20px 190px;
	padding: 10px;
	border: 1px solid #03888C;
	background: #03888C;
	width: 400px;
	height: 50px;
	background-position: center top;
	background-repeat: no-repeat;
	border-radius: 10px;
	}
html>body #admin-recorder-form6 {
	width: 1300px; /* ie5win fudge ends */
	height: 340px;
	}
#used-form {
	position: absolute;
	top: 120px;
	left: -190px;
	margin: 10px 190px 20px 190px;
	padding: 10px;
	border: 1px solid #03888C;
	background: #446699;
	width: 400px;
	height: 50px;
	background-position: center top;
	background-repeat: no-repeat;
	border-radius: 10px;
	}
html>body #used-form {
	width: 450px; /* ie5win fudge ends */
	height: 80px;
	}
#date-form {
	position: absolute;
	top: 170px;
	left: 125px;
	margin: 10px 190px 20px 190px;
	padding: 10px;
	border: 1px solid #03888C;
	background: #03888C;
	width: 650px;
	height: 30px;
	background-position: center top;
	background-repeat: no-repeat;
	border-radius: 10px;
	}
html>body #date-form {
	width: 700px; /* ie5win fudge ends */
	height: 30px;
	}
#date-form1 {
	position: absolute;
	top: 170px;
	left: 253px;
	margin: 10px 190px 20px 190px;
	padding: 10px;
	border: 1px solid #03888C;
	background: #03888C;
	width: 650px;
	height: 30px;
	background-position: center top;
	background-repeat: no-repeat;
	border-radius: 10px;
	}
html>body #date-form1 {
	width: 450px; /* ie5win fudge ends */
	height: 30px;
	}
#date-form2 {
	position: absolute;
	top: 250px;
	left: 253px;
	margin: 10px 190px 20px 190px;
	padding: 10px;
	border: 1px solid #03888C;
	background: #03888C;
	width: 650px;
	height: 30px;
	background-position: center top;
	background-repeat: no-repeat;
	border-radius: 10px;
	}
html>body #date-form2 {
	width: 450px; /* ie5win fudge ends */
	height: 30px;
	}
#date-form3 {
	position: absolute;
	top: 143px;
	left: 100px;
	margin: 10px 190px 20px 190px;
	padding: 10px;
	border: 1px solid #03888C;
	background: #03888C;
	width: 650px;
	height: 30px;
	background-position: center top;
	background-repeat: no-repeat;
	border-radius: 10px;
	}
html>body #date-form3 {
	width: 450px; /* ie5win fudge ends */
	height: 30px;
	}
#league-form {
	position: absolute;
	top: 230px;
	left: 253px;
	margin: 10px 190px 20px 190px;
	padding: 10px;
	border: 1px solid #03888C;
	background: #03888C;
	width: 450px;
	height: 60px;
	background-position: center top;
	background-repeat: no-repeat;
	border-radius: 10px;
	text-align: center;
	}
html>body #league-form {
	width: 450px; /* ie5win fudge ends */
	height: 60px;
	}
#league-formg {
	position: absolute;
	top: 250px;
	left: 253px;
	margin: 10px 190px 20px 190px;
	padding: 10px;
	border: 1px solid #03888C;
	background: #03888C;
	width: 450px;
	height: 60px;
	background-position: center top;
	background-repeat: no-repeat;
	border-radius: 10px;
	text-align: center;
	}
html>body #league-formg {
	width: 450px; /* ie5win fudge ends */
	height: 60px;
	}
#leagues {
	position: absolute;
	top: 390px;
	left: 203px;
	margin: 10px 190px 20px 190px;
	padding: 10px;
	border: 1px solid #03888C;
	background: #03888C;
	width: 450px;
	height: 60px;
	background-position: center top;
	background-repeat: no-repeat;
	border-radius: 10px;
	text-align: left;
	}
html>body #leagues {
	width: 550px;
	height: 3500px;
	}
#league-formi {
	position: absolute;
	top: 205px;
	left: 10px;
	margin: 10px 10px 10px 10px;
	padding: 10px;
	border: 1px solid #03888C;
	background:#016FB9;
	width: 380px;
	height: 60px;
	background-position: center top;
	background-repeat: no-repeat;
	border-radius: 10px;
	text-align: center;
	}
html>body #league-formi {
	width: 360px; /* ie5win fudge ends */
	height: 30px;
	}
#league-formi-1 {
	position: absolute;
	top: 310px;
	left: 10px;
	margin: 10px 10px 10px 10px;
	padding: 10px;
	border: 1px solid #03888C;
	background:#03888C;
	width: 380px;
	height: 60px;
	background-position: center top;
	background-repeat: no-repeat;
	border-radius: 10px;
	text-align: center;
	}
html>body #league-formi-1 {
	width: 360px; /* ie5win fudge ends */
	height: 30px;
	}
#plyg-form {
	position: absolute;
	top: 140px;
	left: 279px;
	margin: 10px 190px 20px 190px;
	padding: 10px;
	border: 1px solid #03888C;
	background: #03888C;
	width: 400px;
	height: 50px;
	background-position: center top;
	background-repeat: no-repeat;
	border-radius: 10px;
	}
html>body #plyg-form {
	width: 400px; /* ie5win fudge ends */
	height: 60px;
	}
#ply1-form {
	position: absolute;
	top: 320px;
	left: 279px;
	margin: 10px 190px 20px 190px;
	padding: 10px;
	border: 1px solid #03888C;
	background: #03888C;
	width: 400px;
	height: 50px;
	background-position: center top;
	background-repeat: no-repeat;
	border-radius: 10px;
	}
html>body #ply1-form {
	width: 400px; /* ie5win fudge ends */
	height: 60px;
	}
#ply2-form {
	position: absolute;
	top: 410px;
	left: 279px;
	margin: 10px 190px 20px 190px;
	padding: 10px;
	border: 1px solid #03888C;
	background: #03888C;
	width: 400px;
	height: 50px;
	background-position: center top;
	background-repeat: no-repeat;
	border-radius: 10px;
	}
html>body #ply2-form {
	width: 400px; /* ie5win fudge ends */
	height: 60px;
	}
#game-form {
	position: absolute;
	top: 500px;
	left: 233px;
	margin: 10px 190px 20px 190px;
	padding: 10px;
	border: 1px solid #03888C;
	background: #03888C;
	width: 400px;
	height: 50px;
	background-position: center top;
	background-repeat: no-repeat;
	border-radius: 10px;
	}
html>body #game-form {
	width: 490px; /* ie5win fudge ends */
	height: 60px;
	}
#scenario-form {
	position: absolute;
	top: 590px;
	left: 180px;
	margin: 10px 190px 20px 190px;
	padding: 10px;
	border: 1px solid #03888C;
	background: #03888C;
	width: 400px;
	height: 50px;
	background-position: center top;
	background-repeat: no-repeat;
	border-radius: 10px;
	}
html>body #scenario-form {
	width: 596px; /* ie5win fudge ends */
	height: 60px;
	}
#side1-form {
	position: absolute;
	top: 680px;
	left:  120px;
	margin: 10px 190px 20px 190px;
	padding: 10px;
	border: 1px solid #03888C;
	background: #03888C;
	width: 400px;
	height: 50px;
	background-position: center top;
	background-repeat: no-repeat;
	border-radius: 10px;
	}
html>body #side1-form {
	width: 340px; /* ie5win fudge ends */
	height: 30px;
	}
#side2-form {
	position: absolute;
	top: 680px;
	left: 500px;
	margin: 10px 190px 20px 190px;
	padding: 10px;
	border: 1px solid #03888C;
	background: #03888C;
	width: 400px;
	height: 50px;
	background-position: center top;
	background-repeat: no-repeat;
	border-radius: 10px;
	}
html>body #side2-form {
	width: 330px; /* ie5win fudge ends */
	height: 30px;
	}
#result1-form {
	position: absolute;
	top: 740px;
	left: 150px;
	margin: 10px 190px 20px 190px;
	padding: 10px;
	border: 1px solid #03888C;
	background: #03888C;
	width: 400px;
	height: 50px;
	background-position: center top;
	background-repeat: no-repeat;
	border-radius: 10px;
	}
html>body #result1-form {
	width: 310px; /* ie5win fudge ends */
	height: 140px;
	}
#result2-form {
	position: absolute;
	top: 740px;
	left: 500px;
	margin: 10px 190px 20px 190px;
	padding: 10px;
	border: 1px solid #03888C;
	background: #03888C;
	width: 400px;
	height: 50px;
	background-position: center top;
	background-repeat: no-repeat;
	border-radius: 10px;
	}
html>body #result2-form {
	width: 310px; /* ie5win fudge ends */
	height: 30px;
	}
#submit-form {
	position: absolute;
	top: 740px;
	left: 500px;
	margin: 10px 190px 20px 190px;
	padding: 10px;
	border: 1px solid #03888C;
	background: #03888C;
	width: 270px;
	height: 50px;
	background-position: center top;
	background-repeat: no-repeat;
	border-radius: 10px;
	}
html>body #submit-form {
	width: 310px; /* ie5win fudge ends */
	height: 50px;
	}
.button {
  background-color: #4CAF50; /* Green */
  border: none;
  color: white;
  padding: 15px 32px;
  border-radius: 10px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  cursor: pointer;
}
.disabled {
  background-color: #AF4C50; /* Red */
  /* opacity: 0.6; */
  cursor: not-allowed;
}

#customers  {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  /* width: 100%; */
  overflow: auto;
  width: 1320px;
  margin: 10px 20px 10px 20px;
}

#customers td, #customers th {
  border: 1px solid #03888C;
  padding: 5px;
  font-size:18px;
  font-weight: bold;
  color: white;
}

#customers tr:nth-child(even){background-color: #040133;}
#customers tr:nth-child(odd){background-color: #040133;}
/* #customers tr:nth-child(odd){background-color: #6d3c3c;} */

#customers tr:hover {background-color: #aaa;}

#customers th {
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center;
  background-color: #03888C;
  font-family:stencil;
  font-size:22px;
  color: #eee;
}

#customers1  {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  /* width: 100%; */
  overflow: auto;
  width: 300px;
  margin: 10px 10px 10px 660px;
}

#customers1 td, #customers1 th {
  border: 1px solid #03888C;
  padding: 5px;
  font-size:18px;
  font-weight: bold;
  color: white;
}

#customers1 tr:nth-child(even){background-color: #040133;}
#customers tr:nth-child(odd){background-color: #040133;}
/* #customers tr:nth-child(odd){background-color: #6d3c3c;} */

#customers1 tr:hover {background-color: #aaa;}

#customers1 th {
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center;
  background-color: #03888C;
  font-family:stencil;
  font-size:22px;
  color: #eee;
}
#customers1a  {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  /* width: 100%; */
  overflow: auto;
  width: 500px;
  margin: 10px 10px 10px 560px;
}

#customers1a td, #customers1a th {
  border: 1px solid #03888C;
  padding: 5px;
  font-size:18px;
  font-weight: bold;
  color: white;
}

#customers1a tr:nth-child(even){background-color: #040133;}
#customers tr:nth-child(odd){background-color: #040133;}
/* #customers tr:nth-child(odd){background-color: #6d3c3c;} */

#customers1a tr:hover {background-color: #aaa;}

#customers1a th {
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center;
  background-color: #03888C;
  font-family:stencil;
  font-size:22px;
  color: #eee;
}
#customers2  {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  /* width: 100%; */
  overflow: auto;
  width: 1360px;
  margin: 10px 20px 10px 100px;
}

#customers2 td, #customers2 th {
  border: 1px solid #03888C;
  padding: 5px;
  font-size:18px;
  font-weight: bold;
  color: white;
}

#customers2 tr:nth-child(even){background-color: #040133;}
#customers tr:nth-child(odd){background-color: #040133;}
/* #customers tr:nth-child(odd){background-color: #6d3c3c;} */

#customers2 tr:hover {background-color: #aaa;}

#customers2 th {
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center;
  background-color: #03888C;
  font-family:stencil;
  font-size:22px;
  color: #eee;
}
#customers3  {
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  /* width: 100%; */
  overflow: auto;
  width: 1200px;
  margin: 10px 20px 10px 200px;
}

#customers3 td, #customers3 th {
  border: 1px solid #03888C;
  padding: 5px;
  font-size:18px;
  font-weight: bold;
  color: white;
}

#customers3 tr:nth-child(even){background-color: #040133;}
#customers tr:nth-child(odd){background-color: #040133;}
/* #customers tr:nth-child(odd){background-color: #6d3c3c;} */

#customers3 tr:hover {background-color: #aaa;}

#customers3 th {
  padding-top: 5px;
  padding-bottom: 5px;
  text-align: center;
  background-color: #03888C;
  font-family:stencil;
  font-size:22px;
  color: #eee;
}